Wireshark-dev: Re: [Wireshark-dev] Windows compilation fails
From: Dario Lombardo <[email protected]>
Date: Fri, 5 Aug 2016 18:01:09 +0200
I updated qt to 5.6.1. After cmake, I get

         -- The following OPTIONAL packages have not been found:
          * CAP
          * Gettext
          * M
          * PkgConfig
          * Qt5Core
          * Qt5LinguistTools
          * Qt5Multimedia
          * Qt5PrintSupport
          * Qt5Svg
          * Qt5Widgets
          * Qt5WinExtras
          * SBC , SBC Codec for Bluetooth A2DP stream playing , <www: http://git.kernel.org/cgit/bluetooth/sbc.git>
          * SETCAP
          * YAPP
          * HTMLHelp

is it correct? Should't I have Qt5Core the the "found" list?

On Fri, Aug 5, 2016 at 4:19 PM, Graham Bloice <[email protected]> wrote:
On 5 August 2016 at 14:56, Dario Lombardo <[email protected]> wrote:
What Qt version?  I think I've seen that one before.
 
5.3.2. 

On Windows we're using 5.6.1

--
Graham Bloice

___________________________________________________________________________
Sent via:    Wireshark-dev mailing list <[email protected]>
Archives:    https://www.wireshark.org/lists/wireshark-dev
Unsubscribe: https://wireshark.org/mailman/options/wireshark-dev
             mailto:[email protected]wireshark.org?subject=unsubscribe